IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PAKETNO' AND SYSOBJECTS.name = 'ICMAL')
ALTER TABLE ICMAL ADD PAKETNO NVARCHAR(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'PKTGONTRH' AND SYSOBJECTS.name = 'ICMAL')
ALTER TABLE ICMAL ADD PKTGONTRH DATETIME NULL
GO

